View Single Post
rob
Senior Member
Lone Wolf Staff
 
Join Date: May 2005
Posts: 8,099

Old June 23rd, 2007, 05:43 AM
At 06:31 AM 6/23/2007, you wrote:
Quote:
Warning!

The PDF Canvas library on this machine is out of date and needs to be updated. Please update the PDF Canvas library to a newer version.

Until you update the PDF canvas library, you will not be able to print to PDF.
Er, did you update the PDF Canvas library after this message appeared? Did that not fix the problem? A little bit of explanation here would be incredibly useful in helping me to understand what's going on.

A few releases ago, things changed with how the PDF Canvas library works, and a new version of that component was released. You will find it listed in the Updates. If you have mismatched versions of HL and the PDF Canvas component, you'll get the error message you posted above.
rob is offline   #2 Reply With Quote